> [!note] Caption:
>
> - Variable
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :open_file_folder: first family
    - :notebook: a variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: no)
  - :open_file_folder: second family
    - :notebook: a variable: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: string1)
